org.apache.ignite.internal.util.ipc.shmem

## Class IpcSharedMemoryNativeLoader

- java.lang.Object
- - org.apache.ignite.internal.util.ipc.shmem.IpcSharedMemoryNativeLoader

    public class IpcSharedMemoryNativeLoader
    extends Object

Shared memory native loader.

### Constructor Summary

Constructors
Constructor and Description
`IpcSharedMemoryNativeLoader()`

### Method Summary

Methods
`static void` `load()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IpcSharedMemoryNativeLoader

    public IpcSharedMemoryNativeLoader()

### Method Detail

#### load

    public static void load()
                     throws IgniteCheckedException

Throws:
  `IgniteCheckedException` - If failed.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.1.0-incubating
Release Date | : May 20 2015